html {
    scroll-behavior: smooth;
	
  }

/* open-sans-300 - latin_cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local(''),
         url('../fonts/open-sans-v29-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v29-latin_cyrillic-300.woff') format('woff'); /* Modern Browsers */
  }
  /* open-sans-regular - latin_cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/open-sans-v29-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v29-latin_cyrillic-regular.woff') format('woff'); /* Modern Browsers */
  }
  /* open-sans-600 - latin_cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local(''),
         url('../fonts/open-sans-v29-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v29-latin_cyrillic-600.woff') format('woff'); /* Modern Browsers */
  }
* {
    box-sizing: border-box;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
}
.nav_bar{
    display: flex;
}
.nav_li{
    margin-right: 30px;
    font-size: 17px;
    font-weight: 400;
}

.navigation{
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav_img{
    align-items: center;
    height: 60px;
    margin-right: 20px;
}
.nav_p{
    font-weight: 700;
    font-size: 19px;
    color: #333232;
}
.logotip{
    display: flex;
    align-items: center;
}

.carousel-item {
  height: 500px;
  transition: .8s ease;
}
/* Стили для изображений в карусели */
.carousel-item img {
  object-fit: cover;
  width: 100%;
  height: 90%;
}
.h5_car{
  margin-bottom: 80px;
  background-color: rgba(129, 128, 128, 0.7);
  border-radius: 10px;
  line-height: 1.5;
  align-items: center;
  padding: 20px;
  font-weight: 400;
}
.glav_zag{
  text-align: center;
  margin-bottom: 50px;
}
.info_im{
  display: flex;
  justify-content: center;
}
.info_img{
  width: 400px;
  height: 500px;
  background-image: url(/presentation1.png);
  background-position: center;
  background-repeat: no-repeat ;
  background-size: contain;
  overflow: hidden;
}
.info_img2{
  width: 400px;
  height: 500px;
  background-image: url(/presentation2.png);
  background-position: center;
  background-repeat: no-repeat ;
  background-size: contain;
  overflow: hidden;
}
.info_img3{
  width: 400px;
  height: 500px;
  background-image: url(/presentation3.png);
  background-position: center;
  background-repeat: no-repeat ;
  background-size: contain;
  overflow: hidden;
  
}
.info_img99{
  max-width: 400px;
  background-color: #f1f1f1;
  border-radius: 10px;
  height: auto;
  overflow: hidden;
  padding-bottom: 15px;
}
.infog{
  margin-right: 15px;
  align-items: center;
  text-align: center;
}
.h5_info{
  padding-top: 30px;
  text-align: center;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
}
.p_info{
  text-align: center;
  padding-right: 10px;
  margin: 0 auto;
  width: 300px;
}
.uslug_zag{
  margin-top: 50px;
}
.uslug{
  display: flex;
  justify-content: center;
}
.blok{
  width: 400px;
  min-height: 200px;
  margin-right: 50px;
}
.uslug_2{
  background-image: url(/nastennie-chasi-925-800x800.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 55%;
  position: relative;
  transition-duration: .2s;
}
.uslug_2:hover{
  background-image: url(/nastennie-chasi-925-800x800.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 55%;
  position: relative;
  transition-duration: .2s;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.uslug_img{
  width: 100px;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.h2_uslug{
  margin-bottom: 20px;
}
.money_zag{
  margin-top: 50px;
  text-align: center;
}
.moneys{
  display: flex;
  justify-content: center;
}
.bloks{
  width: 1000px;
  
  min-height: 350px;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.moneys_1{
  background-image: url(/presentation221.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  justify-content: center;
  align-items: center;
  position: relative;
  transition-duration: 0.2s;
}
.moneys_1:hover{
  background-image: url(/presentation22412.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  justify-content: center;
  align-items: center;
  position: relative;
  transition-duration: 0.2s;
  transform: scale(1.01);
}
.moneys_2{
  background-image: url(/presentation223.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  justify-content: center;
  align-items: center;
  position: relative;
}
.h4_moneys{
  padding-bottom: 20px;
  text-align: center;
  background-clip: text;
  margin-top: 50px;
}
.p_moneys{
  text-align: center;
  background-clip: text;
}
/* .mon_img{
  width: 200px;
  height: 200px;
  background-image: url(/nalog.png);
  background-repeat: no-repeat;
  background-position: center c;
  background-size: cover;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mon_img2{
  width: 160px;
  height: 160px;
  background-image: url(/tsena-sdachi-buhotchetnosti.png);
  background-repeat: no-repeat;
  background-position: center c;
  background-size: cover;
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
} */
.cont{
  width: 100%;
  height: 400px;
  background-color: #292929;
  display: flex;
  justify-content: center;
}
.cont_blok{
  max-width: 600px;
  height: auto;
  border-radius: 10px;
  background-color: white;
  margin-top: 10px;
  margin-bottom: 40px;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.h4_cont{
  text-align: center;
}
.p_cont{
  text-align: center;
  line-height: 1.5;
}
/* .nav_a:hover .nav_but:hover {
  transition: background-image 8s ease; 
  content: url(/Heading\ 4\ →\ Link32.png); 
  transition: 10s ease;
} */
.nav_but{
  height: 45px;
  transition: 10s ease;
  transition: background-image 8s ease; 
}
.nav_a{
  color: #333232;
  font-weight: 700;
}

.modal-content {
  border-radius: 10px; /* Закругленные углы */
  width: 80%;
  height: 300px;
  margin: 0 auto;
}

.modal-body {
  background-color: #c4c2c2; /* Серый фон */
  padding: 20px; /* Отступы вокруг содержимого */

}

.form-control {
  border-radius: 5px; /* Закругленные углы для текстовых полей */
  width: calc(100% - 30px); /* Стильные строки поля, не во всю ширину формы */
  margin: 0 auto; /* Центрировать строки поля */
}

.modal-title,
.btn-primary {
  width: 100%; /* Центральная надпись и кнопка отправить во всю ширину формы */
  text-align: center;

}

.btn-primary {
  background-color: #504f4f; /* Цвет кнопки чуть чёрный */
}
.modal-body ul {
  list-style: none; /* Убираем маркеры у списка */
  padding: 0; /* Убираем отступы у списка */
}

.modal-body ul li {
  margin-bottom: 10px; /* Отступ между элементами списка */
}

.modal-body ul li a {
  color: #000000; /* Цвет текста ссылок */
  text-decoration: none; /* Убираем подчеркивание */
}

.modal-body ul li a:hover {
  text-decoration: underline; /* Добавляем подчеркивание при наведении */
}
.mod_dialog{
  text-align: center;
  font-size: 13px;
  line-height: 0.5;
}
/* Подсветка текущего дня */
.current-day {
  background-color: #f0f0f0; /* Цвет подсветки текущего дня */
  font-weight: bold; /* Усиление шрифта для текущего дня */
}

/* Стили для таблицы */
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
  border-collapse: collapse;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.table tbody + tbody {
  border-top: 2px solid #dee2e6;
}
.phone-highlight {
  background-color: #f0f0f0; /* Light gray background color */
  padding: 0px 1px; /* Padding for some spacing around the phone number */
  border-radius: 10px; /* Rounded corners */
}
.img_col{
  width: 150px;
}
.img_aq{
  margin: 0 auto;
  align-items: center;
  display: block;
}
